{
  "resilientApp": {
    "period": {
      "home": {
        "title": "Períodos",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo Período",
        "createOrEditLabel": "Criar ou editar Período",
        "notFound": "Nenhum Período encontrado"
      },
      "created": "Um novo Período foi criado com o identificador {{ param }}",
      "updated": "Período com identificador {{ param }} foi actualizado",
      "deleted": "Período com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Período {{ id }}?"
      },
      "detail": {
        "title": "Período"
      },
      "id": "ID",
      "name": "Nome",
      "description": "Descrição",
      "beginDate": "Data Inicio",
      "endDate": "Data Fim",
      "state": "Estado",
      "creationDate": "Data de Criação",
      "creationUsername": "Utilizador de Criação",
      "version": "Version",
      "tabVersions": {
        "title": "Versões",
        "name": "Nome",
        "description": "Descrição",
        "periodVersion": "Versão",
        "state": "Estado"
      },
      "help": {
        "name": "Nome do periodo",
        "description": "Descrição para o periodo",
        "beginDate": "Data de inicio do periodo",
        "endDate": "Data de fim do periodo",
        "state": "Estado do periodo",
        "creationDate": "A data de criação (insersão). A data de quando foi inserido no sistema.",
        "creationUsername": "O utilizador autenticado no sistema e que inserir o periodo. NÃO é uma referência/chave para o utilizador, apenas o texto identificador do login do utilizador.",
        "version": "Record version for concurrency control."
      },
      "action":{
        "showLogs": "Log"
      }
    }
  }
}
